﻿h1 {
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

h2 {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

h3 {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.white_link {
    color: white;
    text-decoration: none;
}

.RadCalendarPopup {
    z-index: 99999 !important;
}

.rcMain {
    direction: rtl !important;
}

.rcFastNext {
    display: none !important;
}

.rcFastPrev {
    display: none !important;
}

.rcTitlebar {
    direction: rtl;
}

.RadCalendar .rcNoNav .rcTitle {
    font-weight: bold !important;
    font-size: 15px !important;
}

.RadCalendar_Bootstrap .rcWeek th {
    font-weight: bold !important;
    color: #6b1700 !important;
}

.RadCalendar_Bootstrap .rcMain .rcWeekend a {
    color: #333 !important;
}

.riTextBox {
    padding-right: 10px !important;
}

.searchHeightDiv {
    margin-top: 10px;
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.departureDateContainer {
    cursor: pointer;
    float: right;
}

.departureDateContainerSelected {
    cursor: pointer;
    float: right;
    background-color: #fff6e5;
    border-top-right-radius: 5px;
}

.returnDateContainer {
    cursor: pointer;
    float: left;
}

.returnDateContainerSelected {
    cursor: pointer;
    float: left;
    background-color: #fff6e5;
    border-top-left-radius: 5px;
}

.calendarContainer {
    width: 100%; 
    border-left: 1px #cccccc solid; 
    border-right: 1px #cccccc solid; 
    border-bottom: 1px #cccccc solid;
    background-color: white;
    display: none;
}

.calendarContainerSelected {
    width: 100%; 
    border-left: 1px #cccccc solid; 
    border-right: 1px #cccccc solid; 
    border-bottom: 1px #cccccc solid;
    background-color: white;
    display: block;
}

.tripTypeContainer {
    width: 50%; 
    height: 32px;
    cursor: pointer;
    float: right;
}

.tripTypeContainerSelected {
    width: 50%;
    height: 32px;
    cursor: pointer;
    float: right;
    background-color: #fff6e5;
}

.tripTypeContainerWide {
    width: 40%; 
    height: 32px;
    cursor: pointer;
    float: right;
}

.tripTypeContainerWideSelected {
    width: 40%;
    height: 32px;
    cursor: pointer;
    float: right;
    background-color: #fff6e5;
}

.bestFlightsBorder
{
    width: 100%;
    border: #cbcbcb 1px solid;
}

.bestFlightsSeperator{
    width: 100%; 
    height: 1px;
    background-color: #cbcbcb;
}

.bestFlightMargin{
    margin-top: 9px; 
    margin-bottom: 9px; 
    margin-right: 19px;
    margin-left: 19px;
}

.bestBestFlightContainer{
    cursor: pointer;
    background-color: white;
}

@media only screen and (min-width : 220px) {
    .cat_container {
        width: 44%;
        margin-right: 4%;
    }
}

.search_flights_title {
    width: 100%;
    height: 39px;
    background-color: #f5931e;
    border-right: 1px #f5931e solid;
    border-left: 1px #f5931e solid;
    text-align: center;
    color: white;
    font-size: 15px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.complex_title {
    width: 100%;
    height: 30px;
    background-color: #436081;
    text-align: center;
    color: white;
    font-size: 13px;
    border-radius: 5px;
}

.search_flights_types {
    width: 100%;
    height: 65px;
    border: 1px #cccccc solid;
    background-color: white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.search_flights_calendars {
    width: 100%;
    float: right;
    border: 1px #cccccc solid;
    border-radius: 5px;
    background-color: white;
}

.search_passngers {
    float: right;
    width: 100%;
    border: 1px #cccccc solid;
    border-radius: 5px;
    background-color: white;
}

.line_seperator {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.title_contaner {
    background-color: #fff6e5;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.link_no_style {
    text-decoration: none;
    color: black;
}

.theme_div {
    background-color: white;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
}

.owlArticleItem {
    width: 250px;
    height: 287px;
    background-color: white;
    margin-left: 10px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    overflow: hidden;
}

.artcile_image_div {
    width: 100%;
    height: 190px;
    background-size: cover;
    background-position: center;
    cursor: pointer;
}

.article_title_back {
    width: 100%;
    height: 50px;
    text-align: center;
    background-color: #232a34;
    background-color: rgba(35, 42, 52, 0.7);
}

.article_link {
    text-decoration: none;
    color: white;
}

.article_promo_div {
    margin-top: 13px;
    margin-bottom: 11px;
    margin-left: 18px;
    margin-right: 18px;
    text-align: justify;
    font-size: 12px;
}
